获取 payin
curl --request GET \
--url https://api.qbank.cl/platform/v1/payins/{payinID} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.qbank.cl/platform/v1/payins/{payinID}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.qbank.cl/platform/v1/payins/{payinID}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"payin_id": "4f8a1b2c-3d4e-5f60-7a8b-9c0d1e2f3a4b",
"account_id": "9b1deb4d-3b7d-4bad-9bdd-2b0d7b3dcb6d",
"kind": "qr",
"country": "BO",
"currency": "BOB",
"method": "",
"local_amount": "700.00",
"status": "credited",
"reference": "QR-778812",
"created_at": "2026-07-07T12:00:00Z",
"updated_at": "2026-07-07T12:00:00Z",
"fx_rate": "6.91",
"usdt_gross": "101.302460",
"fee": "1.000000",
"usdt_credited": "100.302460"
}{
"error": "unauthorized",
"message": "invalid or missing credentials"
}{
"error": "not_found",
"message": "resource not found"
}获取 payin
GET
/
v1
/
payins
/
{payinID}
获取 payin
授权
会话 JWT(来自注册/登录)或 API key(pk_...)。
也接受 X-API-Key: <token> 作为替代请求头。
路径参数
响应
payin。
可用选项:
qr, collect, push 可用选项:
pending, credited, unassigned, expired, failed 入账时你的 payin 汇率(付款被接收并转换后出现)。
仅当主动收款的 payin 为 failed 时出现:拒绝来源(provider = 付款人的银行,core = 扣款前校验)以及具体的代码和消息。
Show child attributes
Show child attributes
最后修改于 2026年7月18日
⌘I